.form-group
  %label Name
  = f.text_field :name, class: 'form-control'

.form-group
  %label Title
  = f.text_field :title, class: 'form-control'
  
.form-group
  %label Body
  = f.text_area :description, class: 'form-control', style: 'height: 200px;'

.form-group
  %label Body
  = f.file_field :image, class: 'form-control'